.avia-section.av-jm1pa98h-25bee926e8d8e6d211fc0afcebaa90d0{
background-repeat:no-repeat;
background-image:url(https://stage.portlandhousingcenter.org/media/2018/09/CW17-050.jpg);
background-position:100% 0%;
background-attachment:scroll;
}

.flex_column.av-jm1paqzc-3e5fc112fe669768524946a2c3be4b9b{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:rgba(0,0,0,0.65);
}

#top .av-special-heading.av-l174kgna-1bd19fd4f1b9186899456d1f56703013{
margin:0 0 10px 0;
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-l174kgna-1bd19fd4f1b9186899456d1f56703013 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l174kgna-1bd19fd4f1b9186899456d1f56703013 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l174kgna-1bd19fd4f1b9186899456d1f56703013 .av-subheading{
font-size:15px;
}

#top .flex_column.av-3gwma-58a0074cf312b752d938e72d7046a0ee{
margin-top:1px;
margin-bottom:1px;
}
.flex_column.av-3gwma-58a0074cf312b752d938e72d7046a0ee{
border-radius:0px 0px 0px 0px;
padding:1px 1px 1px 1px;
}
.responsive #top #wrap_all .flex_column.av-3gwma-58a0074cf312b752d938e72d7046a0ee{
margin-top:1px;
margin-bottom:1px;
}

.avia-section.av-jlyxcq4y-ef22d546348c567ddde720a17aaa497c{
background-repeat:no-repeat;
background-image:url(https://stage.portlandhousingcenter.org/media/2018/09/MP17-010-1030x444.jpg);
background-position:0% 50%;
background-attachment:scroll;
}

.flex_column.av-34ni4l-567f3c26105ac3066ba7defc0c19d246{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9iric0-0296fbf5284b9d845aa0414c9b5b509b{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:rgba(0,0,0,0.6);
}

#top .av_textblock_section.av-5j5ji8-c1911f48dcd1857ba6ac8607d28519ce .avia_textblock{
font-size:16px;
color:#ffffff;
}

.avia-section.av-jm163oqy-f99c3f199d79529a90a58412ef7a3b45{
background-color:#2d79af;
background-image:unset;
}

.avia-section.av-4065sg-57a2798abd7236a09ebc31dd0ffa0d3a{
background-color:#f8f8f8;
background-image:unset;
}

